p {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: lighter}
code {  font-family: "Courier New", Courier, mono; font-size: 12pt}

A:link { text-decoration: none; font-weight: bold; color: #FF0000;}
A:active { text-decoration: none; font-weight: bold;; color: #000000}
A:visited { text-decoration: none; font-weight: bold; color: #990000}
A:hover { text-decoration: underline; ; color: #000000}body {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 28pt; font-weight: normal}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
ul { font-family: Arial, Helvetica, sans-serif}
ul li  { }
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: lighter}
hr {  size: "1"; noshade; align: "centre"; color: #FF0000}blockquote {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
img {  border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
